<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;d0vZlYLiSRydhdjXt2Uf-X:APA91bEArynFADMS7o-wmcRHjh2eFC--ScOEKJcoq8IOE9gRAlGMpEOtFtLoxH9CP3-N7MyFlIivB62kB2hxYJt4wIBH7ygRPP0buRXsN64n9sY6t8Orhn8&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757726430201}</string>
</map>
